{% extends "base.html" %}

{% block content %}
<div class="errcode">
  app: <a href="{{ url_for('appInfo', appName=app.name) }}">{{app.name}}</a>
  ID: {{ code.id }}
  code: {{ code.code }}
  Description: {{ code.description }}
  How to resolve: {{ code.resolution }}
  Short url for this code: <a href="{{ url_for('index', c=code.code) }}">{{ url_for('index', _external=True, c=code.code) }}</a>
</div>
{% endblock %}
